2009-03-12  Gintautas Miliauskas  <gintautas@miliauskas.lt>

	* lt.po: Updated Lithuanian translation.

2008-12-07  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation by Evgenia Petoumenou.

2008-11-29  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-11-27  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-11-26  Manoj Kumar Giri  <mgiri@redhat.com>

        * or.po: Updated Oriya Translation

2008-11-26  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation

2008-11-22  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Updated German translation by Hauke Mehrtens.

2008-11-19  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-10-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-11-01 Dan Williams <dcbw@redhat.com>

	* de.po: Updated German translation (Hauke Mehrtens, bgo #557458)

2008-10-22 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Fabricio Godoy and Vladimir Melo.

2008-10-18  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-10-11  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-10-07  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-10-06  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-10-01  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2008-09-25  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-09-25  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-25  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2008-09-21  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Henrique P. 
	Machado.

2008-09-20  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Francesco Marletta.

2008-09-17  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Jiri Eischmann.

2008-09-15  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Tino Meinen.

2008-09-12  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-09-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-09-09  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-09-08  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-08-22  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-08-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-19  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-08-14  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Robert-André Mauchin.

2008-08-14  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-09  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-08-02  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-08-01  Og Maciel <ogmaciel@gnome.org>

    * pt_BR.po: Updated Brazilian Portuguese translation by
    Henrique P Machado <zehrique@gmail.com>

2008-07-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-27  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-07-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-07-25  Gil Forcada  <gforcada@gnome.org>

	* POTFILES.skip: Added some files here.

2008-07-10  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Move file from here to
	* POTFILES.skip: here.

2008-07-10  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Added missing file.
	* nb.po: Updated Norwegian bokmål translation.

2008-07-05  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation 

2008-07-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-07-01  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-06-24  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-06-14   Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-06   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-05-29  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Og Maciel.

2008-05-27  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Henrique Machado.

2008-05-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-14  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-04-26 Gabor Kelemen  <kelemeng@gnome.org>

	* hu.po: Translation updated.

2008-04-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-29  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation by Ihar Hrachyshka.

2008-03-19  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-03-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-14  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-03-13  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-03-12  Dan Williams  <dcbw@redhat.com>

	* POTFILES.in: add missing translatables

2008-03-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-09  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-03-09  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-03-09  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Robert-André Mauchin.

2008-03-09  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-03-08  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-03-07  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-02-28 Arangel Angov <arangel@linux.net.mk>

        * mk.po: Updated Macedonian translation.

2008-02-28  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-02-24  Wadim Dziedzic  <wadimd@svn.gnome.org>

	* pl.po: Updated polish translation

2008-02-20  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* LINGUAS: Added 'eu' (Basque) entry.
	* eu.po: Added Basque translation.

2008-02-19  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-02-17  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po, LINGUAS: Added Hebrew translation.

2008-02-14  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-02-13  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-01-30  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Luiz Armesto.

2008-01-19  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Robert André-Mauchin and
	Stéphane Raimbault.

2007-12-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Namhyung Kim.

2007-12-28  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-12-26  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-12-19  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2007-12-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

        * es.po: Updated Spanish translation

2007-12-11  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation

2007-12-08  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2007-12-06  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation.

2007-11-02  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Mattias Põldaru.

2007-10-28  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-10-28  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Mattias Põldaru.

2007-10-06  Funda Wang  <fundawang@gmail.com>

	* POTFILES.in: Removed non-exist files.

2007-07-23  Satoru SATOH <ssato@redhat.com>

	* ja.po: Updated Japanese translation.

2007-07-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-05-01  Mohammad DAMT  <mdamt@gnome.org>

	* id.po: Added Indonesian language by Andika Triwidada
	<andika@gmail.com>
	* LINGUAS: Added id.

2007-04-16  Ihar Hrachyshka <iharh@gnome.org>

	* be@latin.po: Added Belarusian Latin translation.
	* LINGUAS: Added be@latin.

2007-03-10  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by
	         Thomas Gier <info@thomasgier.de>

2007-03-07  Vladimer Sichinava  <vsichi@gnome.org>

        * ka.po: Updated Georgian translation by
	Malkhaz Barkalaya  <malxaz@gmail.com>

2007-03-02  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Fixed typo in Brazilian Portuguese translation by Og
	Maciel <ogmaciel@ubuntu.com>.

2007-02-27  Abel Cheung  <abelcheung@gmail.com>

	* LINGUAS: Added zh_HK.

2007-02-25  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-02-25  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-02-23  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-02-20  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-02-18  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-02-16  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Updated Ukrainian translation.

2007-02-13  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2007-02-12  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Added Galician Translation.
	* LINGUAS: Added 'gl'

2007-02-11  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Jonathan Ernst.

2007-02-9  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-02-8  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-02-08  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Added Portuguese translation.
	* LINGUAS: Added Portuguese (pt).

2007-02-04  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2007-02-02  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Added Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2007-02-02  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-01-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-01-23  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-01-13  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2007-01-13  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation

2007-01-13  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-01-09  Matic Zgur <mr.zgur@gmail.com>

	* sl.po: Added Slovenian translation.
	* LINGUAS: Added sl to the list of languages.

2007-01-05  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-01-03  Erdal Ronahi <erdal.ronahi@gmail.com>

	* LINGUAS: Added Kurdish (ku)
	* ku.po: Added initial Kurdish translations

2006-12-28  David Lodge <dave@cirt.net>

	* LINGUAS: Added English (British)

2006-12-28  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-28  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-12-16  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Added Thai translation by 
	Isriya Paireepairit <markpeak@gmail.com> and me.
	* LINGUAS: Added th.

2006-12-13  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-12-10  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-12-10  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation and
	fixed an error thanks to Terje J. Hansen.

2006-12-04  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-03  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-12-02  Dan Williams  <dcbw@redhat.com>

	* POTFILES.in: add missing translatables

2006-11-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Added Arabic Translation.
	* LINGUAS: Added ar.

2006-11-02  Pema Geyleg  <pgeyleg@gmail.com>

	* dz.po: Added Dzongkha Translation.
	* LINGUAS: Added "dz".

2006-11-01  Satoru SATOH  <ss@gnome.gr.jp>

	* ja.po: Fixed wrong plural forms.

2006-10-30  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-10-21  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-10-21  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-10-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-10-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-10-15  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2006-10-15  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-12  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-10-08  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by
	         Tobias Wolf <towolf@gmx.net>

2006-10-08  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-10-02  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2006-09-30  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>.

2006-09-27  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation added.
	* LINGUAS: Added et.

2006-09-25  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2006-09-13  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-09-12  Kostas Papadimas <pkst@gnome.org>

	* el.po: Fixed typos by Dimitris Glezos <dimitris@glezos.com>

2006-09-12  David Lodge <dave@cirt.net>

	* en_GB.po: British (English) translation updated.

2006-09-03  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-08-30  Leonid Kanter <leon@asplinux.ru>

	* LINGUAS: added "ru"

2006-08-24  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-08-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-08-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-06  Dan Williams  <dcbw@redhat.com>

	Patch from Michael Biebl <biebl@teco.edu>
	* de.po: Fix issues for German translation

2006-07-29  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-28  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Stéphane Raimbault <stephane.raimbault@free.fr>.

2006-07-27  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2006-07-18  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-07-16  Daniel Nylander  <po@danielnylander.se>

        * sv.po: Updated Swedish translation.
	
2006-07-14  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Added Czech translation

2006-07-12  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Added Russian translation

2006-07-04  Simos Xenitellis  <simos@gnome.org>

	* el.po: Added updated Greek translation by Dimitris Glezos.

2006-07-03  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-01  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-06-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-06-26  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-06-21  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Added Latvian translation.

2006-06-17  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-06-13  Wouter Bolsterlee  <uws+gnome@xs4all.nl>

	* nl.po: Translation updated by Tino Meinen.

2006-06-09  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-06-06  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-06-02  Danilo Šegan  <danilo.segan@pctel.com>

	Fixed bug #343274.
	
	* sr.po, sr@Latn.po: Fixed a translation on 
	Filip Miletic's suggestion.

2006-05-27  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-05-01  Josep Puigdemont Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-04-17  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Remove obsolete duplicate.

2006-04-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-04-11  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>.

2006-04-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-03-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation by Jakub Friedl.

2006-03-30  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-03-26  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-03-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2006-03-23  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-03-21  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-03-19  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-03-17  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-03-15  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-03-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-03-10  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-03-09  Øivind Hoel  <ohoel@cvs.gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-03-08 Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Translation updated.

2006-03-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-03-04  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-03-02  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add two missing files.
	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-03-02  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-02-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-02-28  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-02-28  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-02-25  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-02-24  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-24  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-02-16  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-02-14  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout en Tino.

2006-02-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-02-11  Kang Jeong-Hee <keizie@gmail.com>

	* ko.po: Added Korean translation.

2006-02-10  Øivind Hoel  <ohoel@cvs.gnome.org>

	* nb.po: Updated Norwegian Bokmål translation

2006-02-05  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-02-01  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.
	
2006-01-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-31  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-29  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-01-28  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-01-28  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-27  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-27  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Added Vietnamese translation.

2006-01-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-26  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-01-23  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-21  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-20  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-01-18  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2006-01-18  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-01-17  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing file.
	* en_CA.po: Updated Canadian English translation.

2006-01-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-13  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-01-12  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-11  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-09  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing file.
	* en_CA.po: Updated Canadian English translation.

2006-01-07  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-01-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-07  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-01-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-12-25  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-12-25  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2005-12-25  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-23  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-12-23  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing files.
	* en_CA.po: Updated Canadian English translation.

2005-12-21  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Added Lithuanian translation.

2005-12-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-12-19  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-12-16  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-12-16  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2005-12-15  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-12-15  Alexander Shopov  <ash@contact.bg>

	* bg.po: Added Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-12-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-12-11  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-05  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-11-21  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-11-20  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Added Finish translation

2005-11-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-06  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-11-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-11-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-11-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-10-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-10-28  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-10-27  Christopher Aillon  <caillon@redhat.com>

	* POTFILES.in: NetworkManager is now encoded in UTF-8

2005-10-25  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-10-19  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-10-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-10-16  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-10-15  James Ogley  <james@usr-local-bin.org>

	* en_GB.po: Updated British English translation

2005-10-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Lucas Vieites Fariña.

2005-10-10  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-10-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-10-05  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2005-10-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-10-04  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-09-27  Hendrik Brandt  <heb@gnome-de.org>

        * de.po: Updated German translation.

2005-09-26  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-09-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-09-22  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-09-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-09-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-09-06  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-09-06  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-09-05  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-09-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-09-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-09-01  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-08-31  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-08-27  Josep Puigdemont  <josep.puigdemont@gmail.com>

	* ca.po: Added Catalan translation.

2005-08-27  Kostas Papadimas  <pkst@gnome.org>

	* el.po: Updated Greek Translation

2005-08-21  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-08-21  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-08-19  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-08-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian Bokmål translation.
	* no.po: Same.

2005-08-19  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-08-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-08-18  Hendrik Brandt  <heb@gnome-de.org>

        * de.po: Updated German translation.

2005-08-17  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-08-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-15  Hendrik Brandt  <heb@gnome-de.org>

        * de.po: Updated German translation.
	
2005-08-13  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-08-13  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-08-12  Robert Love  <rml@novell.com>

	* sv.po: move NetworkManager-vpn translations to their po/
	* POTFILES.skip: add another vpn-daemons/ file

2005-08-10  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po:  Updated Ukrainian translation.

2005-08-06  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.skip: Add with obsoleted files.
	* en_CA.po: Updated Canadian English translation.

2005-08-06  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.
	
2005-08-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-08-06  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-08-04  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-07-30  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: UPdated Spanish translation.

2005-07-26  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-07-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	es.po: Updated Spanish translation.

2005-07-21  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-07-20  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-07-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-06  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-07-05  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-07-04  Terance Sola  <terance@lyse.net>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po:

2005-07-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-02  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-07-01  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-06-30  Robert Love <rml@novell.com>

	* POTFILES.in: remove examples/ translatable files as they are not
	  part of the official dist and thus break "make distcheck".  Also
	  remove vpn-daemons/ translatable files as they are included in that
	  directories own po/POTFILES.in file (and it breaks "make distcheck").

2005-06-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmÃ¥l translation.
	* no.po: Same

2005-06-26  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.
	
2005-06-26  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-06-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-06-25  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file entries.

2005-06-25  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-06-24  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-06-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-21  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-06-21  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-06-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-06-20  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update Norwegian BokmÃ¥l translation.
	* no.po: Same

2005-06-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-17  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-06-17  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-06-17  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-06-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-06-14  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-06-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-06-12  David Zeuthen  <davidz@redhat.com>

	* POTFILES.in: Added gnome/vpn-properties/nm-vpn-properties.c and
	gnome/vpn-properties/nm-vpn-properties.glade

2005-06-10  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-06-06  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2005-06-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-06-01  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-05-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-24  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-05-24  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-05-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-20  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-05-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-15  Dan Williams  <dcbw@redhat.com>

	From Filip Miletic:
	* po/sr.po
	  po/sr@Latn.po
	  configure.in
		- Serbian translation added

2005-05-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-15  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-05-15  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-05-14  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-05-14  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-05-14  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-05-14  Pawan Chitrakar  <pawan@mpp.org.np>

	* ne.po: Upadated Nepali translation

2005-05-13  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-12  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-05-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-02  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-05-01  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-04-30  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Removed nonexisting files and added
	missing ones.
	* sv.po: Updated Swedish translation.

2005-04-24  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-04-22  Pawan Chitrakar  <pawan@mpp.org.np>

	* ne.po: Added Nepali translation

2005-04-21  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-04-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-19  David Lodge  <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2005-04-19  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-04-19  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-04-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-14  Jorge Bernal 'Koke'  <jbernal@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-04-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-04-07  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update

2005-04-06  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation added.

2005-04-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-04-04  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-04-03  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-04-02  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-04-01  Steve Murphy  <murf@e-tools.com>

        * rw.po: Added Kinyarwanda translation.

2005-04-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-01  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-03-26  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-03-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-04  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update
	* nb.po: Update

2005-03-02  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-02-28  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Added Ukrainian translation.

2005-02-27  Jim Huang  <jserv@kaffe.org>

	* zh_TW.po: Added "zh_TW" (Traditional Chinese).

2005-02-27  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Added Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>.

2005-02-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-20  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-02-20  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-02-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-18  Dan Williams  <dcbw@redhat.com>

	* Correct spelling of "adaptor"->"adapter"

2005-02-18  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-02-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-02-16  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Added French translation from
	Raphael Tournoy <lexpas@free.fr>.

2005-02-14  Tomislav Vujec  <tvujec@redhat.com>

	* configure.in
	  po/hr.po
		- Add the Croatian locale.

2005-02-14  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-02-13  David Lodge <dave@cirt.net>
                                                                                
        * en_GB.po: Updated British translation.
                                                                                
2005-02-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-12  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-02-11  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-02-11  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-11  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-02-10  Dan Williams  <dcbw@redhat.com>

	* POTFILES.in
		- Revert the Encoding change since it doesn't seem to work
			on FC4 or FC3 at the moment.

2005-02-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-09  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-02-08  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add encoding foo
	* nb.po: Update
	* no.po: Update

2005-02-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-03  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-01-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-01-10  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-01-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-01-01  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Added Japanese translation

2004-12-25  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update.

2004-12-20  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2004-12-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-18  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-12-18  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-12-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-05  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-12-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-04  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add missing file.
	* nb.po: Update

2004-11-29  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-11-14  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-11-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-09  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add panel-applet/NWManagerOtherNetworkDialog.c
	* nb.po: Update

2004-11-04  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-11-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-11-01  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmal translation.

2004-10-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-30  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-10-25  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-10-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-10-24  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-22  Hendrik Brandt  <hebra@cvs.gnome.org>

	* de.po: Updated German translation.

2004-10-20  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update.
	* no.po: Update

2004-10-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-17  David Lodge <dave@cirt.net>
                                                                                
        * en_GB.po: Updated British English translation.
                                                                                
2004-10-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-10-17  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-10-15  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-10-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-15  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-10-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-14  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-13  David Lodge <dave@cirt.net>
                                                                                
        * en_GB.po: Updated British English translation.
                                                                                
2004-10-10  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-10-10  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-10-10  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-10-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-10-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-08  Hendrik Brandt  <hebra@cvs.gnome.org>

	* de.po: Added German translation.

2004-10-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-08  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add missing file.
	* nb.po: Update 
	* no.po: Update

2004-10-05  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-10-03  David Lodge <dave@cirt.net>
                                                                                
	* en_GB.po: Added British translation.
                                                                                
2004-10-03  Marcel Telka  <marcel@telka.sk>

	* sk.po: Added Slovak translation.

2004-10-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-29  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2004-09-27  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-09-23  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Daniel van Eeden.

2004-09-23  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-09-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-22  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-09-21  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

Mon Sep 20 11:22:16 2004  Jonathan Blandford  <jrb@redhat.com>

	* POTFILES.in: add panel-applet/menu-info.c

2004-09-15  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-09-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-09-12  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-09-12  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated

2004-09-11  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-09-10  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-09  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Antonio Ognio.

2004-09-09  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-09-09  Ankit Patel <ankit@redhat.com>

	* gu.po: Added Gujarati Translation.

2004-09-09  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Added Walloon file.

2004-09-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-07  David Lodge <dave@cirt.net>
                                                                                
	* en_GB.po: Added British translation.
                                                                                
2004-09-04  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian translation.

2004-09-03  Raphael Higino <raphaelh@cvs.gnome.org>

	* pt_BR.po: Added Brazilian Portuguese translation.

2004-09-03  Akagic Amila <bono@linux.org.ba>

	* bs.po: Added Bosnian translation.

2004-09-02  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation added by Tino Meinen.

2004-08-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Add Norwegian translation.
	* no.po: Same.

2004-08-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Added Czech translation.

2004-08-28  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-27  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Added Canadian English translation.

2004-08-27  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation.

2004-08-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Added Swedish translation.

2004-08-27  Christian Rose  <menthos@menthos.com>

	* .cvsignore: Sorted and added entries.
	* POTFILES.in: Added missing entries.
	* NetworkManager.pot: Removed. This is a generated file.

